.row{
    /* this is the only value that is an absolute value */
    max-width: 900px; /* 1070 */
    margin: 0 auto;    
}

.section-form, .section-sent {
    padding: 60px 0px 30px 0px;
    min-height: 90vh;
}

.section-text {
    padding: 60px 0px 30px 0px;
    min-height: 90vh;
}

h2 {
    /*font-weight: bold; */
	font-size: 140%;	
	color:#476CDA;
    text-align: center;
    margin: 10px 0 15px 0;
}

.tc3 {
	font-size: 120%;	
	color: #444;
    text-align: center;
    margin: 10px 0 10px 0;
}

.long-copy {
    margin-top: 10px;
    line-height: 140%; 
    width: 70%;
    margin-left: 15%;  
    font-size: 110%; 
    color: #444;
    margin-bottom: 5px;
}

.contact-form {
    width: 60%;
    margin: 0 auto;     
}

input[type=text], input[type=email], input[type=password] {
    width: 100%;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #bbb;
    resize: none;
}


*:focus {outline: none;} 


.error {
    background-color: pink;
}

.ppink {
    padding: 5px;
    width: 100%;
    text-align: center;
    margin-bottom: 12px;
}
.sendit{
    display: inline-block;
    background-color: #ff5c33;
    border: 1px solid #ff5c33;
    color: #fff;
    cursor: pointer;
    padding: 7px 24px;
    margin: 10px 0 20px 0;
    font-weight: 400;
    border-radius: 200px;
    transition: background-color 0.2s, border 0.2s, color 0.2s; 
}
.sendit:hover {
    background-color: #ff3300;
    border: 1px solid #ff3300;
}

.section-si{
    padding: 60px 0px 30px 0px;

}
.su {margin: 0px auto; padding: 0px 0px 30px 15px; min-height: 55vh; width: 50%;}
.su-p {line-height: 140%; margin-bottom:12px; font-size: 110%;}


.su-l:link, 
.su-l:visited{
	color: #ff6600; text-decoration:none; transition: color 0.2s; 
}

.su-l:hover, .su-l:active {
    color: #0066ff;
}

.lps {margin-top: 7px; font-size: 90%;}

.lps a:link, 
.lps a:visited{
    color: #ff6600;
    /*font-size: 90%;*/
    text-decoration: none;
    transition: color 0.2s; 
}
.lps a:hover, .lps a:active {
    color: #0066ff;
}
/*
.pk {background-color: pink;}
.yl {background-color: yellow;}
.gr {background-color: #ccc;}
*/
